ServerEvents.tags('block', event => {

  // Add Tags (Blocks)
  event.add('forge:storage_blocks/cobblestone', 'tnp:compressed_cobblestone')

  event.add('forge:ores/silver', 'mekanism:silver_ore')
  event.add('forge:ores', 'mekanism:silver_ore')
  event.add('forge:ores/silver', 'mekanism:deepslate_silver_ore')
  event.add('forge:ores', 'mekanism:deepslate_silver_ore')

  event.add('forge:storage_blocks/silver', 'mekanism:block_silver')
  event.add('forge:storage_blocks', 'mekanism:block_silver')

  event.add('forge:storage_blocks/raw_silver', 'mekanism:block_raw_silver')
  event.add('forge:storage_blocks', 'mekanism:block_raw_silver')

  // Remove Tags (Blocks)
  event.remove('refinedstorage:storage_blocks/fluids/1048576k', 'extrastorage:block_1048576k_fluid')
  event.remove('refinedstorage:storage_blocks/fluids/262144k', 'extrastorage:block_262144k_fluid')
  event.remove('refinedstorage:storage_blocks/fluids/65536k', 'extrastorage:block_65536k_fluid')
  event.remove('refinedstorage:storage_blocks/fluids/16384k', 'extrastorage:block_16384k_fluid')

  event.remove('refinedstorage:storage_blocks/items/16384k', 'extrastorage:block_16384k')
  event.remove('refinedstorage:storage_blocks/items/4096k', 'extrastorage:block_4096k')
  event.remove('refinedstorage:storage_blocks/items/1024k', 'extrastorage:block_1024k')
  event.remove('refinedstorage:storage_blocks/items/256k', 'extrastorage:block_256k')

  event.remove('refinedstorage:storage_blocks/items/256k', 'extrastorage:block_256k')

});